FILESEXTRAPATHS_prepend := "${THISDIR}/${PN}:"

SRC_URI += "file://0001-Signed-off-by-Akhil-mbirlang-ucsd.edu.patch \
            file://0002-Signed-off-by-Akhil-mbirlang-ucsd.edu.patch \
            "

